<?php
include "../includes/config.php";
include "../includes/session.php";
include "../includes/functions.php";

$planval=$_REQUEST['planval'];

if($planval!='' || !empty($planval))
{
	$select_cnt = "SELECT * FROM ".$tableprefix."sellerPlans WHERE plan_Period = '".$planval."' ";
	$result_cnt = mysql_query($select_cnt) or die(mysql_error());
	
	if(mysql_num_rows($result_cnt)>0)
	{
			$planCount=1;
	}
	else
	{
		$planCount=0;
	}
	
        echo json_encode(array("planCount"=>$planCount));
        exit();

	
}

?>